declare type TPriceType =
  | "monthly-subscription"
  | "yearly-subscription"
  | "one-time-payment"
  | "other";

declare type TPrice = {
  _id?: string;
  value: number;
  saleValue?: number;
  saleExpiry?: Date;
  name: string;
  type?: TPriceType;
  createdAt?: Date;
  updatedAt?: Date;
  deletedAt?: Date;
};
